Вы используете устаревший браузер

Ваш браузер устарел, и поэтому некоторые важные функции этого сайта могут не работать. Пожалуйста, обновитесь до более современного браузера. :(

Как обновить фордж для готовой сборки TLauncher?

    Avesta
    не в сети

    Посетители

    Звание: Активный человек

    Трофеев: 3

    Сообщений: 32

    Симпатий: 5

    Собсна проблема, использую "сборки" через TLauncher, потому что мне нравится в 1 клик переключаться между ними без необходимости возни с перемещением модов.
    Натыкал себе модов в сборку, всё шикарно. Решил добавить аддон к моду, а он говорит, что у меня слишком старая версия форджа (надо 4.2.20+, а у меня 4.2.0).
    Попытался скачать и обновить фордж через EXE - не вышло, ведь он пытается его поставить в целом на папку майнкрафта, а не на конкретную сборку.
    Попытался скачать forge.jar и запихнуть в папку модов сборки - тоже не вышло. А в самом TLaunchere нет кнопки (или я не нашёл) обновить фордж. Форджа с списке модов тоже нет.
    Что делать? Или я тупой?

    #1 | 25 мая 2024 - 21:05

    Avesta
    не в сети

    Посетители

    Звание: Активный человек

    Трофеев: 3

    Сообщений: 32

    Симпатий: 5

    А, всё, нашел где поменять фордж - в меню самой сборки. Тему можно удалять. Сорян, реально тупанул - не увидел менюшку
    Сообщение отредактировал Avesta 25 мая 2024 - 21:52

    #2 | 25 мая 2024 - 21:52

Статистика форума

Сейчас онлайн: 3

Создано тем
14025
Написано сообщений
849723
Пользователей
374913
Новый участник
Kirigaiyo

Администраторы | Главные редакторы | Модератор | Дедушки | Журналисты | HENTAI BOY | Goldфаги | Журналисты-олдфаги | ТруЪ Олдфаги-с | ТруЪ Плагинщик | Олдфаги | true Художник | Модератор бездны | Картоделы | XXXL ПХЛ | Просто хорошие люди | Посетители | Новички

Последние сообщения с форума